@impossible.js/rectangle vulnerabilities

An Impossible.js Component. Draws a rectangle of specified width and height. Is super class for Boxable component.

Latest version

0.0.3

First published

5 months ago

Latest version published

3 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@impossible.js/rectangle 0.0.3 Latest 24 Nov, 2020 Unlicense
  • 0 H
  • 0 M
  • 0 L
@impossible.js/rectangle 0.0.2 21 Oct, 2020 Unlicense
  • 0 H
  • 0 M
  • 0 L
@impossible.js/rectangle 0.0.1 03 Oct, 2020 Unlicense
  • 0 H
  • 0 M
  • 0 L